h2 {
    color:red;
    font-family:fantasy;
}

.btn_buscar {
    width: 100px;  
    height: 35px;
    color: black;
    border-color: red;
    font-family:fantasy;
    font-size: 20px;
    background: red;
    border-radius: 200rem;
    cursor: pointer;
}

.lblCep{
    color:black;
    font-family:verdana;
    font-size: 18px;
}

#cep{
    color: red;
    font-family:verdana;
    font-size: 18px;
}

.result_dados {
    font-size: 18px;
}

